/* You can add global styles to this file, and also import other style files */
@import "~angular-notifier/styles";

body {
  margin: 0 auto;
  font-family: "DM Sans", sans-serif;
  line-height: 1.5;
}

li {
  list-style: none;

  &:hover {
    cursor: pointer;
  }
}

ul {
  padding: 0;
}

.fas {
  margin-right: 15px;
}

button {
  cursor: pointer;
}